Subject: Agenda requests for IETF 80

From: Brian Haberman <[email-masked]>
Date: Thu, 06 Jan 2011 09:02:40 -0500

All,
     Scheduling and registration have opened for the 80th IETF meeting
in Prague.  The chairs are now soliciting requests for agenda time
during the 6MAN WG slot.  If you wish to present, please send the chairs:

     - Topic
     - Presenter
     - Time requested
     - draft name

As with previous meetings, we will give preference to WG work items,
topics actively discussed on the mailing list, and then new topics.
Please have these requests to the chairs NO LATER THAN 9:00pm GMT on
February 4, 2011.

Regards,
Brian & Bob